LZ210 - Bug #728

power 00000000000
12/17/2024 08:20 PM - [0

Status: New Start date: 12/17/2024
Priority: High Due date:

Assignee: zenghui % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPI[: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Description
History

#1 - 12/24/2024 04:54 PM - 10
- Priority changed from Normal to High

#2 - 12/25/2024 09:36 AM - zenghui
0000usB

#3 - 12/25/2024 09:38 AM - zenghui
0000uss

#4 - 12/25/2024 09:39 AM - zenghui
00o0000use

#5 - 01/03/2025 06:52 PM -0

zenghui wrote in #note-4:
04/20/2025
